
@media screen, projection {
body, td { 
font:normal normal 120%/1.2 Calibri, Arial, sans-serif; 
}
a {
color: blue;
}
a:visited {
color: maroon;
}
a:active {
color: red;
}
a:hover {
color: purple; 
background: #AFB; 
}
}

@media print {
body, td { 
font:normal normal 100%/1.0 Calibri, Arial, sans-serif; 
}
a {
color: blue;
}
a:visited {
color: maroon;
}
a:active {
color: red;
}
a:hover {
color: purple; 
background: #AFB; 
}
}
